@charset "UTF-8";

body {
	height: 150px;
	overflow-y: scroll;
	-ms-overflow-style: none;    /* IE, Edge 対応 */
	scrollbar-width: none;       /* Firefox 対応 */
}
body::-webkit-scrollbar {  /* Chrome, Safari 対応 */
	display:none;
}

/* ttl_page
----------------------------------------*/
.ttl_page {
	z-index: 2;
}
.ttl_page figure {
	padding-top: 29.3%;
    overflow: hidden;
}
.ttl_page img {
	display: block;
    position: absolute;
    top: 0;
    transform: scale(1.3);
}
.ttl_page h1 {
	position: absolute;
	top: 65px;
	left: 0;
	right: 0;
	bottom: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	align-content: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	z-index: 10;
	color: #fff;
	font-size: 1.8rem;
}
.ttl_page .en {
	width: 100%;
    display: block;
    text-align: center;
    font-size: 7.5rem;
    letter-spacing: -.02em;
    font-weight: 500;
    margin-bottom: 3px;
    line-height: 1.2;
}

@media only screen and (max-width: 768px) {
    
	.ttl_page h1 {
		font-size: 1.3rem;
        margin: 0;
        top: 50px;
	}
	.ttl_page .en {
		font-size: 4rem;
		margin-bottom: 0;
	}
	.ttl_page figure {
		margin: 0 -40%;
        padding: 0;
    }
    .ttl_page img {
        position: relative;
        transform: scale(1);
    }
}

/* lnav
----------------------------------------*/
.lnav {
	padding: 77px 20px 72px;
	z-index: 3;
}
.lnav .inview {
	opacity: 0;
	transform: translateY(100px);
	transition: opacity .5s, transform .5s;
}
.lnav .inview.show {
	opacity: 1;
	transform: translateY(0);
}
.lnav:first-child {
	margin-top: -2.708%;
	padding: 0 20px;
}
.lnav ul {
	max-width: 1240px;
	margin: 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.lnav ul li {
	width: 32.258%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.lnav ul li a {
	display: block;
	background: -moz-radial-gradient(center, ellipse cover, #264483 0%, #223865 100%);
	background: -webkit-radial-gradient(center, ellipse cover, #264483 0%,#223865 100%);
	background: radial-gradient(ellipse at center, #264483 0%,#223865 100%);
	color: #fff;
	width: 100%;
	text-align: center;
	border-radius: 6px;
	padding: 12px 12.5% 18px;
	font-size: 1.8rem;
	font-weight: bold;
	transition: opacity .3s;
}
.lnav ul li a:hover {
	opacity: .6;
}
.lnav .en {
	display: block;
	font-size: 3.4rem;
	letter-spacing: -.01em;
	padding: 0 0 9px;
	margin-bottom: 8px;
	font-weight: normal;
	border-bottom: 3px solid #fff;
}

@media only screen and (max-width: 768px) {
	.lnav {
		padding: 30px 5%;
	}
	.lnav:first-child {
		margin-top: 30px;
		padding: 0 5%;
	}
	.lnav ul {
		display: block;
	}
	.lnav ul li {
		width: auto;
	}
	.lnav ul li + li {
		margin-top: 15px;
	}
	.lnav ul li a {
		border-radius: 3px;
		padding: 12px 12.5%;
		font-size: 1.2rem;
	}
	.lnav ul li a:hover {
		opacity: 1;
	}
	.lnav .en {
		font-size: 2.2rem;
		padding: 0 0 5px;
		margin-bottom: 4px;
		border-bottom: 2px solid #fff;
	}
}



/* c-content-main
----------------------------------------*/
.c-content-main {
    padding: 100px 0 0;
    background: url(../img/about/profile/bg_left.svg) no-repeat left top, url(../img/about/profile/bg_right.svg) no-repeat right top, -webkit-linear-gradient(#fff 0%, #edf0f4 100%);
    background: url(../img/about/profile/bg_left.svg) no-repeat left top, url(../img/about/profile/bg_right.svg) no-repeat right top, -o-linear-gradient(#fff 0%, #edf0f4 100%);
    background: url(../img/about/profile/bg_left.svg) no-repeat left top, url(../img/about/profile/bg_right.svg) no-repeat right top, linear-gradient(#fff 0%, #edf0f4 100%);
}
.c-content-main .news-body {
    max-width: 1000px;
    margin: 0 auto;
    padding-bottom: 100px;
}
.c-content-main .news-header {
    margin: 0 0 63px;
    text-align: center;
    color: #264483;
}
.c-content-main .news-header-cate {
    /* font-family: 'Oswald', sans-serif; */
	font-family: 'Oswald', 'Noto Sans JP', sans-serif, WenQuanYi Micro Hei;
    color: #fff;
    background: #303030;
    letter-spacing: .06em;
    width: 95px;
    text-align: center;
    font-size: 1.3rem;
    padding: 4px 5px;
    margin: 0 auto 9px;
}
.c-content-main .news-header-date {
    /* font-family: 'Oswald', sans-serif; */
	font-family: 'Oswald', 'Noto Sans JP', sans-serif, WenQuanYi Micro Hei;
    font-size: 1.4rem;
    margin: 10px 0;
}
.c-content-main .news-header-title {
    font-size: 3.2rem;
    font-weight: bold;
    margin: 0;
    position: relative;
}

.notfound .c-content-main .news-header {
    margin-bottom: 40px;
}
.notfound .c-content-main .news-content {
    text-align: center;
}
.notfound .c-content-main .news-content p {
    font-size: 16px;
}
.notfound .c-content-main .news-content .wp-block-button {
    margin-top: 40px;
}



@media only screen and (max-width: 768px) {
	.c-content-main {
        padding: 50px 0 0;
        background-size: 47% auto, 47% auto, auto auto;
    }
    
    .c-content-main .news-body {
        padding: 0 4.68% 60px;
    }
    
    .c-content-main .news-header {
        margin: 0 0 45px;
    }
    .c-content-main .news-header-date {
        font-size: 1.3rem;
    }
    .c-content-main .news-header-title {
        font-size: 2.8rem;
    }
}

.float-icon {
    position: fixed;
    /* bottom: 30px; */
	/* bottom: 4.678vh; */
    /* right: 50%; */
    /* width: 60px;
    height: 60px; */
	width: 6.237vw;
	height: 6.237vw;
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    /* box-shadow: 0 4px 20px rgba(0, 0, 0, 0.2); */
    z-index: 1000;
    transition: all 0.3s ease;
    animation: float 2s ease-in-out infinite;
	bottom: 3vh;
}
@media (min-aspect-ratio: 1 / 1) {
	.float-icon {
		width: 6.237vh;
		height: 6.237vh;
	}
}
.float-icon i {
    font-size: 4rem;
	/* line-height: 22.4px; */
	line-height: 2.079vh;
}
.bi-arrow-down-circle::before {
    /* content: "\f119"; */
	content: "";
	background-image: url("data:image/svg+xml;charset=utf-8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNiIgaGVpZ2h0PSIxNiIgZmlsbD0iI2ZmZiIgY2xhc3M9ImJpIGJpLWFycm93LWRvd24tY2lyY2xlIiB2aWV3Qm94PSIwIDAgMTYgMTYiPgogIDxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTEgOGE3IDcgMCAxIDAgMTQgMEE3IDcgMCAwIDAgMSA4em0xNSAwQTggOCAwIDEgMSAwIDhhOCA4IDAgMCAxIDE2IDB6TTguNSA0LjVhLjUuNSAwIDAgMC0xIDB2NS43OTNMNS4zNTQgOC4xNDZhLjUuNSAwIDEgMC0uNzA4LjcwOGwzIDNhLjUuNSAwIDAgMCAuNzA4IDBsMy0zYS41LjUgMCAwIDAtLjcwOC0uNzA4TDguNSAxMC4yOTNWNC41eiIvPgo8L3N2Zz4=");
	/* width: 40px;
	height: 40px; */
	width: 4.158vh;
	height: 4.158vh;
	background-repeat: no-repeat;
	background-size: contain;
}
[class^="bi-"]::before, [class*=" bi-"]::before {
    display: inline-block;
    font-family: bootstrap-icons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: -.125em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}